/*
Theme Name:     Newsmag Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newsmag                             
Version:        1
*/

@import url("../Newsmag/style.css");


/*  ----------------------------------------------------------------------------
    Your custom style.... here :)
*/

/*
.post blockquote p, .page blockquote p, .td-post-text-content blockquote p {
font-family: 'Open Sans', arial, sans-serif !important;
font-size: 16px !important;
line-height: 26px !important;
font-weight: 600 !important;
text-transform: none !important;
text-align: left !important;
margin: 30px !important;
}
*/


.post blockquote p, .page blockquote p, .td-post-text-content blockquote p {

font-family: 'Open Sans', arial, sans-serif !important;
font-size: 14px !important;
background-color: #FCFCFC;
border-left-style: solid;
border-width: 2px;
padding: 15px 23px 0 23px;
position: relative;
top: 6px;
text-align: left !important;
line-height: 19px !important;
margin-left: none !important;
}

.td-post-content blockquote, .mce-content-body blockquote, .comment-content blockquote {

margin: 0px 0 20px 0 !important;

}

p.quote.right {
display: inline;
background: none;
color: #000;
font-family: 'AllerItalic', Verdana, sans-serif;
font-size: 24px;
padding: 20px;
width: 285px;
line-height: 32pt;
float: right;
margin-left: 20px;
margin-top: 10px;
margin-bottom: 10px;
font-style: italic;
}

.post .td_pull_left, .page .td_pull_left {
width: 40%;
float: left;
margin: 0px 34px 5px 0px;
margin-left: none !important;
padding: 17px 25px 18px 25px;
}

.post .td_pull_quote p, .page .td_pull_quote p {
font-family: 'Open Sans', arial, sans-serif;
font-size: 18px;
line-height: 26px;
font-weight: 600;
text-transform: none;
text-align: center;
margin: 0px;
border-color: #ffffff;
}


/* Code to hide ads from mobiles */
@media (max-width: 767px){
.td-header-sp-ads .td-header-ad-wrap {
	display: none !important;
}
}

@media (max-width: 767px){
.td-a-rec-id-custom_ad_2, .td-a-rec-id-custom_ad_3 {
	display: none !important;
}
}
